.sticky-wrapper {
    background: transparent none repeat scroll 0 0;
    left: 0;
    min-height: 130px;
    position: relative;
    top: 0;
    width: 100%;
}
.header_area {
    background-color: transparent !important;
    background-image: none !important;
    box-shadow: 0 0 10px -2px #999 !important;
}
.is-sticky .header_area {
    background-color: #fff !important;
    /*background-image: url("../images/rule-header.png") !important;*/
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% 5px;
    position: relative;
    width: 100%;
    z-index: 999;
}
.account_signin {
  /*  background-position: bottom center;*/
  background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
   /* padding: 115px 0;*/
   padding: 80px 0;
    position: relative;
    width: 100%;
}
.account_signin .signin_area {
    padding: 30px 50px 15px;
    position: relative;
    z-index: 1;
}
.account_signin .signin_area::before {
    background: #003865 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    opacity: .52;
}
.signin_area h4 {
    color: #fff;
    font-family: "Sentinel-SemiBold";
    font-size: 36px;
    margin: 0 0 20px;
}
.message {
    width: 100%;
    text-align: center;
    margin: 0 0 15px;
}
.signin_area .form-group {
    margin: 0 0 20px;
}
.signin_area .form-group.remember_me label {
    color: #fff;
    cursor: pointer;
    font-family: "Gotham-Book";
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding-left: 40px;
    padding-top: 4px;
    position: relative;
    text-transform: none;
}
.signin_area .form-group.remember_me label::before {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 5px;
    content: "";
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 30px;
}
.signin_area .form-group.remember_me {
    margin: 0;
    position: relative;
}
.signin_area .form-group.remember_me input[type="checkbox"] {
    left: 0;
    opacity: 0;
    position: absolute;
}
.form-group.input_fields label.error {
    position: initial;
    color: 
    #d50057;
    font-size: 14px;
}
.signin_area .form-group.remember_me input[type="checkbox"]:checked + label::before {
    background: #12284c none repeat scroll 0 0;
    border: 2px solid #12284c;
    color: #fff;
    content: "\f00c";
    font-family: "Fontawesome";
    font-size: 18px;
    line-height: 25px;
    text-align: center;
}
.signin_area .form-group.pass_reset_link {
  margin-bottom: 18px;
}
.signin_area .pass_reset_link p  {
    color: #12284c;
    margin-left: 0;
    text-align: right;
}
.signin_area .advisor_page_link p  {
    color: #fff;
    margin-left: 0;
    text-align: left;
    font-family: "Gotham-Book";
    font-size: 16px;
}
.signin_area .advisor_page_link p span {
    text-decoration: underline
}
.signin_area .pass_reset_link p a {
    color: #fff;
    font-family: "Gotham-Book";
    font-size: 16px;
    text-decoration: none;
}
.signin_area .advisor_page_link p a {
    color: #fff;
    font-family: "GothamMedium";
    font-size: 16px;
    text-decoration: underline;
}
.signin_area .pass_reset_link a, .signin_area .advisor_page_link a {
    color: #fff;
}
.signin_area .submit_btn button[type="button"] {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  margin: 25px auto 5px;
  text-decoration: none;
  border: none;
  transition: .4s;
    float: none
}
.signin_area .submit_btn button[type="button"]:hover {
  /*background: #fff none repeat scroll 0 0;
    color: #65bbb0;*/
    opacity: 0.75;
}
.signin_area .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #12284c;
}
.signin_area .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #12284c;
    opacity: 1;
}
.signin_area .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #12284c;
}
.signin_area .form-control:-moz-placeholder { /* Firefox 18- */
  color: #12284c;
    opacity: 1;
}
.reset_form .signin_area .submit_btn {
  margin-top: 20px;
}
.alert-danger {
    color: #CE0058;
    background-color: #fae5ee;
    border-color: inherit;
    font-weight: 500;
    width: 280px;
    padding: 15px 12px;
    text-align: center;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 0px solid transparent;
}
.alert-success {
    color: #009561;
    background-color: #dff0d8;
    font-weight: 500;
    width: 200px;
    padding: 15px;
    width: 200px;
    text-align: center;
}
.btn_gradient {
    background: #800080;
    background: -moz-linear-gradient(-45deg, #800080 0%, #d10056 33%, #ffa500 66%, #ffff00 93%, #ffff00 100%);
    background: -webkit-linear-gradient(-45deg, #800080 0%,#d10056 33%,#ffa500 66%,#ffff00 93%,#ffff00 100%);
    background: linear-gradient(135deg, #800080 0%,#d10056 33%,#ffa500 66%,#ffff00 93%,#ffff00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#800080', endColorstr='#ffff00',GradientType=1 );
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #12284c;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
    color: #12284c;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
    color: #12284c;
}
.form-control:-moz-placeholder { /* Firefox 18- */
    color: #12284c;
}
.form-group.input_fields {position: relative;}
.form-group.input_fields .form-control {
    border: 1px solid #fff;
    border-radius: 4px;
    color: #12284c;
    font-family: "Gotham-Book";
    font-size: 16px;
    height: 50px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    padding: 15px 30px 0 20px;
    position: relative;
}
.form-group.input_fields label {
    color: #12284c;
    font-family: "Gotham-Book";
    font-size: 16px;
    left: 20px;
    margin: 0;
    pointer-events: none;
    position: absolute;
    text-transform: capitalize;
    top: 15px;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    font-weight: normal;
}
.form-group.input_fields .form-control:focus ~ label, .form-group.input_fields .form-control:valid:not(:focus) ~ label {
    font-family: "GothamMedium";
    font-size: 14px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    top: 5px;
}
.form-group.input_fields .form-control {
    border: 1px solid #fff;
    border-radius: 4px;
    color: #12284c;
    font-family: "Gotham-Book";
    font-size: 16px;
    height: 50px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    padding: 15px 30px 0 20px;
    position: relative;
}
.form-group.input_fields .form-control:focus {
    border: 1px solid #fff;
}
.checkbox_style label {
    color: #12284c;
    cursor: pointer;
    font-family: "Gotham-Book";
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding-left: 30px;
    position: relative;
}
.checkbox_style label:before {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #12284c;
    border-radius: 3px;
    content: "";
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
}
.checkbox_style input[type="checkbox"] {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: absolute;
}
.checkbox_style input[type="checkbox"]:checked + label:before {
    background: #12284c none repeat scroll 0 0;
    color: #fff;
    content: "\f00c";
    font-family: "Fontawesome";
    line-height: 18px;
    text-align: center;
}
.form-group p.show_hide {
  color: #4d5e79;
  cursor: pointer;
  font-family: "Gotham-Book";
  font-size: 12px;
  margin: 0;
  position: absolute;
  right: 28px;
  top: 15px;
  z-index: 3;
}
.signin_area .message.alert-danger {
    width: 100%;
    margin: 0 0 15px;
}

	    
.msg-error {
     color: #D50057;
    margin: 0px 0 0 80px;
    font-size: 13px;
    font-family: 'Gotham-Book';
}







/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
    .account_signin {background-position: center center}  
    .new_menu_design .main_logo {padding: 8px 0 0 !important;}
}


@media only screen and (max-width: 767px) {
    .account_signin.login_page_wrapper {
      background-image: url("../images/Persona-Shot4-507-Mobile-Hero-v1.jpg") !important;
      background-position: center center;
      padding-bottom: 420px;
        padding-top: 140px;
    }
    .account_signin {padding: 65px 0;}
    .account_signin .signin_area {padding: 15px;}
    .signin_area .submit_btn button[type="button"] {margin: 0;}
    .submit_btn, .signin_area h4, .signin_area .advisor_page_link p {text-align: center;}
    .signin_area .form-group.advisor_page_link {margin: 0 auto;}
    .signin_area .form-group.remember_me {margin: 0 auto 20px;position: relative;}
    .signin_area h4 {margin: 0 0 20px}
    .signin_fields {max-width: 100%}
	.message{text-align:center;}
    
}

